@charset "UTF-8";

/*クラブ誘導バナー*/
.clubbnrCol{ z-index: 100; position: fixed; bottom: 0; left: 0; padding: 1em 0; background: url(../image/top/club_bnr/bg_clubbnr.png); width: 100%;}
.bnr_carddassclub{ width: 500px; margin: 0 auto; position: relative;}
.btn-close_clubbnr{ display: block; position: absolute; right: -0.5em; top: -0.5em; background: #000; color: #fff; padding: 0.5em; line-height: 1; font-weight: bold; z-index: 102;}
.btn-close_clubbnr:hover{ background: #00bcb5; cursor: pointer;}
.bnr_carddassclub a{ display: block; background: #fff; position: relative; z-index: 101;}
.bnr_carddassclub a img:hover{ opacity: 0.7;}

/*大枠
------------------------------------------------------*/
#contents {
	width: 960px;
	padding: 20px 20px 20px;
	margin: 0 auto;
}
/*メインバナー
----------------------------------------------------------------*/
#main {
}
/*リンクバナー（左カラム下）
------------------------------------------------------*/
.linkbnr {
	width: 625px;
	list-style-type: none;
}
.linkbnr li {
	float: left;
	margin-bottom: 10px;
	background: #fff;
}
.linkbnr li.bnr_png {
	background: none;
}
.linkbnr li a:hover {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
/*右カラム
------------------------------------------------------*/
#ex {
	float: right;
	width: 310px;
}
#ex ul li {
	list-style-type: none;
}
#ex ul.box_ex li {
	margin-bottom: 10px;
	-moz-box-shadow: 0 0 6px #002C4F;
	-webkit-box-shadow: 0 0 6px #002C4F;
	behavior: url(/js/PIE.htc);
	background: #fff;
}
/* hoverfade汎用
------------------------------------------------------*/
#todayscard {
	position:relative;
}
#todayscard li {
	text-indent:-99999px;
}
ul.hover-css li a, ul.hover-anims li a, ul.hover-anims li span {
	width: 310px;
	height: 420px;
	background: url(../image/top/todayscard.jpg) no-repeat 0 0;
	display: block;
}
ul.hover-css li a, ul.hover-anims li a {
	position:relative;
}
ul.hover-anims li span {
	position:absolute;
	top:0;
	left:0;
	cursor:pointer;
}
ul.hover-css li a:hover, ul.hover-css li a.on, ul.hover-anims li span a.on, ul.hover-anims li a span, ul.hover-anims li span {
	background-position: -310px 0;
	opacity:1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
}
/*バンダイチャンネルムービー
------------------------------------------------------*/
.ex-movie {
	border: solid 1px #999;
	width: 308px;
	height: 245px;
}
/*アクセスランキング
------------------------------------------------------*/
/*dl#accessranking{
	width: 308px;
	height: auto;
	margin: 10px auto;
	font-size: 12px;
	}
	
dl#accessranking dt {
	height: 38px;
	background: url(../image/top/bullet_ranking.jpg) no-repeat 0 0;
	text-indent: -9999px;
}

dl#accessranking dd ul li a{
	text-decoration: none;
	color: #FC0;}
	
dl#accessranking dd ul li a:hover{
	color: #FF0;}	


dl#accessranking dd{
	padding: 10px;
	border: 1px #A4A2A2 solid;
    background: url(../image/top/bg_rank.gif) repeat-x top left #333;
	-moz-box-shadow: 0 0 6px #002C4F;
	-webkit-box-shadow: 0 0 6px #002C4F;
	behavior: url(/js/PIE.htc);}

.rank-line1{line-height: 38px;}	
.rank-line2{line-height: 24px;}

dl#accessranking dd ul li.rank1 { 
	background: url(../image/top/img_rank1.jpg) no-repeat top left;
	padding-left: 30px;
	border-bottom: 1px #fff dotted;}
	
dl#accessranking dd ul li.rank2 { 
	background: url(../image/top/img_rank2.jpg) no-repeat top left;
	padding-left: 30px;
	border-bottom: 1px #fff dotted;}
	
dl#accessranking dd ul li.rank3 { 
	background: url(../image/top/img_rank3.jpg) no-repeat top left;
	padding-left: 30px;
	border-bottom: 1px #fff dotted;}
	
dl#accessranking dd ul li.rank4 { 
	background: url(../image/top/img_rank4.jpg) no-repeat top left;
	padding-left: 30px;
	border-bottom: 1px #fff dotted;}
	
dl#accessranking dd ul li.rank5 { 
	background: url(../image/top/img_rank5.jpg) no-repeat top left;
	padding-left: 30px;
	border-bottom: 1px #fff dotted;}				

臨時バナー
------------------------------------------------------*/
div.BigBnr {
	width:1000px;
	margin:9px auto 4px auto;
	background:#FFF;
}
div.BigBnr a:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	background:#FFF;
}
div.BigBnr2 {
	width:960px;
	margin:0px auto 0 auto;
	background:#FFF;
	overflow:hidden;
}
div.BigBnr2 a:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	background:#FFF;
}

/*.BigBnr2 ul li img{
	width:960px;
	height:150px;
}*/

.bnr-hlf {
  display: table;}

.bnr-hlf a{
  display: table-cell;
  width: 50%;
  height: auto;}

.BigBnr2.slides{
	width:auto;
	height:150px;
}

.s_bnr2 {
	padding: 5px 0 0 0;
	width: 625px;
}
.s_bnr2 a:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	background:#FFF;
}
.s_Rbnr {
	margin-bottom: 10px;
}
.s_Rbnr a:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	background:#FFF;
}
.rule-movie {
	margin-top: -15px;
	z-index:20;
}
.rule-movie a:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.bnr_camp {
	margin-bottom:10px;
}
.bnr_camp a:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
/*カウントダウン
------------------------------------------------------*/
#cdCol{
	margin: 0;
	padding: 0;
	width: auto;
	padding: 2% 0;
	position: relative;}

#countdownWrap{
	width:960px;
	height:640px;
	margin: 5% auto;
	}
	
#countdownWrapNyr{
	width:1050px;
	height:730px;
	margin: auto;
	}	

.btn_skip{
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 10000 !important;}	
	
#inline_content {
	width:960px;
	height:640px;
	background-color: none !important;
	/*background:#000;*/
	margin: 0 auto;
}

#inline_contentNyr {
	width:1050px;
	height:730px;
	background-color: none !important;
	/*background:#000;*/
	margin: 0 auto;
}

#countdown {
	width:960px;
	height:640px;
	background-color: none !important;
	/*background:#000;*/
	/*background:#000 url(../countdown/cs2014/bg.gif) no-repeat center center;*/
}
#countdown li.bg{
	width:960px;
	height:640px;
	background: url(../countdown/cam01/bg.gif) no-repeat top center #000;
}

#countdownNyr{
	width:1050px;
	height:730px;
	background-color: none !important;}


.reletive{
	position: relative;}

/*.cp01{
	width: 2000px;
	height: 891px;
	position: relative;
	top: 480px;
	height: 320px;
	display: block;}*/
	
#gg {
display: none;
}	
	
#countdown a img{ border: none; }
#cdown-num {
	width:960px;
	height:640px;
	position: relative;
	color:#fff;
}
#cDown {
	position: absolute;
	top: 40px;
	left: 0px;
	font-size: 550px;
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	color: #fff;
	-webkit-text-stroke: 0.2px #fff;
	text-shadow: 0px 0px 1px #FFFFFF, 0px 0px 8px #FF0000, 0px 0px 10px #FF0000;
	filter:glow(color=#FF0000, strength=10);
	width: 700px;
	text-align: center;
	padding: 0;
	margin: 0;
	line-height: 1;
	height: auto;
}
:root #cDown {
	line-height: 1.2 \0/IE9;
}/* ＩＥ９　CSSハック */


	#anim{
		position: relative;
		width: 1050px;
		height: 640px;
		margin: 0 auto;
		}
	
#anime_illust01,
#anime_illust02,
#anime_illust03{
    opacity: 0;
    -moz-opacity: 0; /*for Firefox*/
    filter: alpha(opacity=0); /*for IE*/
	}
	
	#anime_illust01{
		position: absolute;
		top: 0;
		left: 0;
		z-index: 100;
		}
    
  #anime_illust02{
		position: absolute;
		top: 130px;
		left: 0;
		z-index: 90;
		}
		
	#anime_illust03{
		position: absolute;
		bottom: -140px;
		left: 0;
    z-index: -100;
		}	

/*
#cs_img01{
	position: absolute;
	width: 1000px;}
	
#cs_img01 img{
	width: 100%;
	height: auto;}	
	
#cs_img02{
	position: absolute;
	width: 1000px;}	
	
#cs_img02{
	width: 200px;
	height: auto;}	*/
	

		
/* ////////////////  リニューアル  //////////////// */

/*----------------------------------
		リンクの設定
----------------------------------*/

.colL a:hover img, .colR a:hover img,.col a:hover img{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	background:#FFF;
}
/*----------------------------------
		#contents-top
----------------------------------*/
#conts-top {
	width: 960px;
	height: auto;
}
.colL {
	width:330px;
	margin: 0;
	float: left;
}

.colL-2 {
	width:330px;
	margin: 0 0 0 0;
	float: right;
}


.img_attack {
	width: 290px;
	height: auto;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
}
/*Tabs ------------------------*/
	
.area_serch {
	width: auto;
	height: auto;
	float: left;
	margin-top: 5px;
}
ul#tabs li, ul#tabs li a {
	width: 82px;
	height: 40px;
	text-indent: -9999px;
	background: url(../image/top/navi_search.png);
	display: block;
	float: left;
}
ul#tabs li.open a.op1 {
	background-position: 0 -40px;
}
ul#tabs li a.op2 {
	background-position: -82px 0;
}
ul#tabs li.open a.op2 {
	background-position: -82px -40px;
}
ul#tabs li a.op3 {
	background-position: -164px 0;
}
ul#tabs li.open a.op3 {
	background-position: -164px -40px;
}
ul#tabs li a.op4 {
	background-position: -246px 0;
	width: 84px;
}
ul#tabs li.open a.op4 {
	background-position: -246px -40px;
	width: 84px;
}
div#box1, div#box2, div#box3 {
	width: auto;
	height: 135px;
	padding: 15px;
}
div#box1 {
	border-bottom: 5px #CC0000 solid;
	background: #990000;
}
div#box2 {
	border-bottom: 5px #00BCFB solid;
	background: #0099CC;
}
div#box3 {
	border-bottom: 5px #9E00EA solid;
	background: #660099;
}
div#box4 {
	width: auto;
	height: 170px;
	background: #66CC00;
}

ul#tabs-tw li, ul#tabs-tw li a {
	width: 82px;
	height: 40px;
	text-indent: -9999px;
	background: url(../tw/image/top/navi_search.png);
	display: block;
	float: left;
}
ul#tabs-tw li.open a.op1 {
	background-position: 0 -40px;
}
/*Search for Card ------------------------*/
	
.searchform_top {
	width: 300px;
	height: 35px;
	margin: 10px auto;
	padding: 0;
	position: relative;
}
#free {
	width: 200px;
	height: 35px;
	margin: 0;
	line-height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
#searchBtn {
	position: absolute;
	top: 1px;
	left: 210px;
}
.btn_cardmoreInfo {
	margin-top: 20px;
}
/*Search for Shop ------------------------*/
	
.sbschedule {
	width:auto;
	margin: 0;
}
.sbschedule iframe {
	width: 330px;
	height: 170px;
}
/*----------------------------------*/
	
.colR {
	width:625px;
	margin: 0;
	float: right;
}

.colR-2 {
	width:625px;
	margin: 0 5px 0 0 ;
	float: left;
}
/*----------------------------------
		#contents-bottom
----------------------------------*/


/* ↓20140611-renew↓ */
#conts-bottom {
	width: 960px;
	height: auto;
	/*margin-top: 10px;*/
}

.area_movie {
	width: auto;
	height: auto;
	background: #222;
	border: #444 3px solid;
}

.area_movie .text-sp a{
	font-size: 12px;
	color: #fff;
	line-height: 16px;
}

.area_movie .text-sp a:hover{
	color: #FFFD00;
}


.area_movie div {
	width: 290px;
	height: 163px;
	margin: 7px auto;
}

.area_movie p {
	width: 290px;
	margin: 7px auto 10px;
}
/* ↑20140611-renew↑ */

.product-bnr{margin-bottom:5px;}
/*----------------------------------*/
	
/* ↓20140611-renew↓ */	
.s_bnr {
	padding: 0;
	background: #FFFFFF;
}

.s_bnr a:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	background:#FFF;
}
/* ↑20140611-renew↑ */

ul.area_bn {
	float: left;
	margin-right: 5px;
}
ul.area_bn li {
	margin-top: 5px;
}
.area_forum {
	float:left;
	width: 310px;
}

.area_Begbnr a:hover img,
.area_bn a:hover img{opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";}

/*.area_mydeck {
	width: 304px;
	height: 224px;
	background: #990000;
	border: #F00 3px solid;
	margin-top: 5px;
}
.rank_mydeckWrap {
	width:300px;
	height: 179px;
	background: url(../image/top/bg_rankingMydeck.gif) no-repeat 5px 13px;
}
.rank_mydeck {
	padding: 13px 0 0 40px;
}*/

div.area_mydeck {
	clear: both;
	width: 954px;
	height: 54px;
	background: url(../image/top/tit_mydeck.gif) #990000 no-repeat center left;
	border: #F00 3px solid;
	margin-top: 10px;
}
.tit_mydeck {
	display: none;
}
.area_mydeck ul {
	padding-left: 140px;
	margin-top: 10px;
}
.area_mydeck ul li {
	float: left;
	width: 220px;
	padding: 0 10px 0 35px;
	margin: 0;
	font-size: 12px;
}

a.decklink:link,
a.decklink:active,
a.decklink:visited {
	color:#FF0;
}
a.decklink:hover {
	color: #FFF;
}
ul.area_bnBtm {
	width: auto;
	background: #ECBD00;
	border: #FF0 3px solid;
	padding: 2px 7px 7px;
	margin-top: 10px;
}

ul.area_bnBtm li {
	margin-top: 5px;
	background:#FFFFFF;
}


.bg_rankMydeck{
	height: 49px;
	padding-left: 140px;
	margin-top: 5px;
	background: url(../image/top/ico_bgrank.png) no-repeat center left;}

.wrap_rankMydeck{
	float: left;
	width: 220px;
	padding: 0 10px 0 35px;
	margin: 0;
	font-size: 12px;
	}

.rank_user{
	background: url(../image/top/ico_user.gif) no-repeat left center;
	padding: 5px 0 0 18px;
	margin-left: 0;}

/*----------------------------------*/

div.area_accessRanking {
	clear: both;
	width: 954px;
	height: 54px;
	background: url(../image/top/tit_accessRankng.gif) #0099CC no-repeat center left;
	border: #36CCFE 3px solid;
	margin-top: 10px;
}
div.area_accessRanking p {
	display: none;
}
.area_accessRanking ul {
	padding-left: 140px;
	margin-top: 10px;
}
.area_accessRanking ul li {
	float: left;
	width: 220px;
	padding: 0 10px 0 35px;
	margin: 0;
	font-size: 12px;
}
.area_accessRanking ul li.rank1 {
	background: url(../image/top/rank_1.gif) no-repeat left center;
}
.area_accessRanking ul li.rank2 {
	background: url(../image/top/rank_2.gif) no-repeat left center;
}
.area_accessRanking ul li.rank3 {
	background: url(../image/top/rank_3.gif) no-repeat left center;
}
.area_accessRanking ul li a:link {
	color:#FF0;
}
.area_accessRanking ul li a:active {
	color:#FF0;
}
.area_accessRanking ul li a:visited {
	color:#FF0;
}
.area_accessRanking ul li a:hover {
	color: #FFF;
}
ul.area_bnBtm {
	width: auto;
	background: #ECBD00;
	border: #FF0 3px solid;
	padding: 2px 7px 7px;
	margin-top: 10px;
}

ul.area_bnBtm li {
	margin-top: 5px;
}
	
/*Topics ------------------------*/
div.colR dl.topics {
	width: auto;
	height: 284px;
	margin: 5px auto 5px;
	border: 3px #999 solid;
	overflow: hidden;
	background: #FFF;
}
dl.topics-tw{
	height: 214px !important;}

dl.topics dt.topics-bullet {
	display:block;
	width: auto;
	height: 35px;
	text-indent: -9999px;
	background: url(../image/top/tit_topics.gif) no-repeat 0 0;
	margin: 0 auto;
}
dl.topics dd.topics-dd {
	display:block;
	height: 327px;
	background: #FFF;
	overflow: auto;
}

.topics-dd-tw {
	height: 171px !important;}

dl.topics dd dl.topics-inner {
	width: auto;
	color: #fff;
	padding:5px;
	font-size: 12px;
	overflow: hidden;
	zoom: 1;
	line-height: 1.8;
}
dl.topics dl.topics-inner dt {
	display:block;
	color: #333;
	margin-bottom: 3px;
	width: 90px;
	float: left;
	clear: both;
	height:auto;
	font-weight: bold;
	padding-left: 70px;
}
dl.topics-inner dd {
	display:block;
	height:auto;
	background: url(../image/top/hr_topics.gif) no-repeat left bottom;
	margin-bottom: 3px;
	text-indent:0;
	padding-left:8em;
}
dl.topics-inner dd a:link, dl.topics-inner dd a:visited {
	color: #333;
}
.bnr_social {
	width: 625px;
	height: 90px;
}
/*外部バナー
------------------------------------------------------*/
div#wrap_btmbnr {
	margin: 0 auto;
	padding: 0;
	width: 1000px;
	behavior: url(/js/PIE.htc);
	clear: both;
}
div#btmbnr {
	width: 966px;
	padding: 17px;
	background: url(../image/common/bg_contents.png) repeat;
	border: solid 1px #000;
	font-size: 87%;
	behavior: url(/js/PIE.htc);
}
div#btmbnr div {
	background: #FDE302;
	height: auto;
}
div#btmbnr div ul {
	width:940px;
	min-height: 58px;
	margin: 0 auto 5px;
  padding: 10px 0 5px;
  overflow: hidden;
}
div#btmbnr div ul li {
  overflow: hidden;
	margin: 0 1px 5px 0;
	padding: 0;
	display: inline-block !important;
 *display:inline;
 *zoom:1;
 background: #FFFFFF;
}

div#btmbnr div ul li a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}


#bombernews{
	background: #000;}
	
#bombernews	img{
  width: 100% ;
	height: 100% ;
}

#bombernews	ul li{
  width: 50% ;
  float: left;
}

#bombernews	ul li img{
	height: auto ;
}
  
#bombernews a:hover{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

#bombernews ul li{
  float: left;
}

	
div.bnr_bsclub{
	background: #FFFFFF;
	margin-right:5px;
	float:left;}

div.bnr_facebook{
	background: #FFFFFF;
	float:left;}
	
div.bnr_twitter{
	background: #FFFFFF;
	margin-right:5px;
	float:left;}	
	
div.bnr_twitter a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}	

a.bnr_notice{
	width: auto;
	margin: 10px 20px 0;
	padding: 5px 0;
	display: block;
	background: #E10003;
	border-bottom: #C90003 5px solid;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 20px;}
	
a.bnr_notice:hover{
	padding: 7px 0 5px;
	color:#FFFFFF;
	background: #FFBE00;
	border-bottom: #C19000 3px solid;}
	
a.bnr_notice_sj{
	width: auto;
	margin: 0 auto 10px auto;
	padding: 5px 0;
	display: block;
	background: #E10003;
	border-bottom: #A20002 5px solid;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 20px;}
	
a.bnr_notice_sj:hover{
	padding: 7px 0 5px;
	color:#FFFFFF;
	background: #FFBE00;
	border-bottom: #C19000 3px solid;}
  
/*更新履歴
------------------------------------------------------*/


.info-other{ background: url(../image/top/ico_other.gif?ver10) no-repeat 3px 4px #FFFFFF;}
.info-product{ background: url(../image/top/ico_product.gif?ver2) no-repeat 3px 4px #FFFFFF;}
.info-event{ background: url(../image/top/ico_event.gif?ver2) no-repeat 3px 4px #FFFFFF;}
.info-rule{ background: url(../image/top/ico_rule.gif?ver2) no-repeat 3px 4px #FFFFFF;}
.info-cardlist{ background: url(../image/top/ico_cardlist.gif?ver3) no-repeat 3px 4px #FFFFFF;}
.info-deck{ background: url(../image/top/ico_deck.gif?ver2) no-repeat 3px 4px #FFFFFF;}
.info-news{ background: url(../image/top/ico_news.gif?ver2) no-repeat 3px 4px #FFFFFF;}

/*ライブ配信
------------------------------------------------------*/
.live-movie iframe{
	border: none;
	overflow: hidden;
	background-color: transparent;
}

.bnr_adr{
  width: 100%;
  text-align: center}

/*動画配信
------------------------------------------------------*/
a.linkBtnMovie {
    width: 100%;
    margin: 10px auto;
    padding: 7px 0;
    display: block;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
}

a.linkBtnMovie:hover {
  padding: 11px 0 7px;}

a.linkBtnMovie img {
  vertical-align:middle;}